local fn = _gn(0x0CB6B3446855B57A)
--- Seeks a BINK movie to a specified position.
-- @param binkMovie The movie that is being played.
-- @param progress As a percentage (0.0 - 100.0).
function Global.SetBinkMovieTime(binkMovie, progress)
	return fn(binkMovie, progress)
end
